# ArmorStand_1_13
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.reflection.versions

## Class ArmorStand_1_13

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.reflection.versions.ArmorStand_1_13

All Implemented Interfaces:
  MyArmorStand

    public class ArmorStand_1_13
    extends java.lang.Object
    implements MyArmorStand

### Constructor Summary

Constructors
Constructor and Description
`ArmorStand_1_13()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `move(org.bukkit.entity.ArmorStand a, org.bukkit.util.Vector v)`
`void` `setHeadPose(org.bukkit.entity.ArmorStand a, org.bukkit.util.EulerAngle eulerAngle)`
`void` `setHitbox(org.bukkit.entity.ArmorStand a, org.bukkit.util.Vector v)`
`void` `setPosition(org.bukkit.entity.ArmorStand a, org.bukkit.Location pos)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArmorStand_1_13

    public ArmorStand_1_13()

### Method Detail

#### setPosition

    public void setPosition(org.bukkit.entity.ArmorStand a,
                            org.bukkit.Location pos)

Specified by:
  `setPosition` in interface `MyArmorStand`

#### move

    public void move(org.bukkit.entity.ArmorStand a,
                     org.bukkit.util.Vector v)

Specified by:
  `move` in interface `MyArmorStand`

#### setHitbox

    public void setHitbox(org.bukkit.entity.ArmorStand a,
                          org.bukkit.util.Vector v)

Specified by:
  `setHitbox` in interface `MyArmorStand`

#### setHeadPose

    public void setHeadPose(org.bukkit.entity.ArmorStand a,
                            org.bukkit.util.EulerAngle eulerAngle)

Specified by:
  `setHeadPose` in interface `MyArmorStand`